/***********************************************************************************************/
/* Virgin Media - Home Page: Header CSS                                                        */
/***********************************************************************************************/

/*	=FILTER CONVENTIONS
	* = applies in all verisons of MSIE
	_ = applies in MSIE6 but not in MSIE7
*/

/*
	=INDEX
	----------------------------------
	Description
	Header
	Google Search
	Main Navigation
	Site Tools
	Nav Reveal
	Adserver iframe
*/

/*
	=Description
************************************************************************************************/
#description {
	bottom: 33em;
	left: 0px;
	padding: 10px 0; 
	position: absolute;
	width: 100%;
}
#description h1, 
#description h2 {
	clear: left;
	color: #fff;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0 auto;
	width: 920px; 
}
#description h1 span {
	background: #c00; 
	font-size: 1.4em;
	padding: 3px 6px;
}
#description h2 {
	margin-top: 5px; 
}

/*
	=Header
************************************************************************************************/
#VM-header-adwrap {
	display: block;
	margin: 0 auto;
	min-height: 90px;
	padding: 3px 0 5px;
	text-align: center;
	width: 1000px;
}
#VM-header-adspace {
	background: transparent url(/img/hp/header/bg_leaderboard_advertisment.gif) no-repeat 100% 50%;
	display: table-cell;
	display: inline-block;
	*display: inline;
	margin: 0 auto;
	_width: 728px; /* maintain cascade order */
	min-width: 468px;
	padding: 0 10px;
	position: relative;
	text-align: center;
	*zoom:1;
}
#VM-header-adspace iframe {
	border: none;
	display: block;
	width: 728px;
}
#VM-header-promospace {
	display: table-cell;
	display: inline-block;
	*display: inline;
	vertical-align: top;
	*vertical-align: 0;
	_vertical-align: top;
	_width: 0;
	*zoom:1;
}
#VM-header-promospace #dPromo {
	height: 90px;
}
.VM-header-promo,
.VM-header-push {
	background:transparent url(/img/hp/header/bg_leaderboard_promo.gif) no-repeat scroll 100% 50%;
	height: 70px;
	padding: 10px 10px 10px 3px;
	*padding: 10px;
	width: 165px;
}
.VM-header-push {
	height: 90px;
	padding: 0;
	width: 178px;
}
#VM-header {
	background: transparent url(/img/hp/header/header-tile-sprite.png) repeat-x 50% -59px; 
	height: auto;
	margin: 0 auto -4px;
	min-width: 940px;
	padding-bottom: 4px;
	position: relative;
	width: 100%;
	z-index: 3;
}
#VM-nav-overlay {
	color: #8d0202;
	background: transparent url(/img/hp/header/bg_pushdown-tile.png) repeat-x 0 0;
	border: 0 none;
	*border-bottom: 2px solid #440d0d;
	display: block;
	float: left;
	height: 9px;
	*height: 7px;
	left: 5px;
	margin: 0;
	position: absolute;
	top: 88px;
	width: 930px;
	z-index: 2;
}
#VM-header #VM-header-tabs {
	clear: both;
	margin: 0 auto 0;
	padding-top: 1px;
	width: 920px;
}
#VM-site-tools {
	float: right;
}
#VM-header #VM-header-tabs ul li {
	float: left;
}
#VM-header #VM-header-tabs ul li a {
	height: 29px;
	overflow: hidden;
	text-indent: -9999px;
}
#VM-header #VM-header-tabs ul .VM-home-tab a {
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat -90px -239px; 
	display: block;
	height: 39px;
	width: 122px;
}
#VM-header #VM-header-tabs ul .VM-products-tab a {
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat 0 -199px; 
	display: block;
	height: 39px;
	width: 200px;
}
#VM-header #VM-header-tabs ul .VM-mobile-tab a {
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat 0 -239px; 
	display: block;
	height: 39px;
	width: 89px;
}
#VM-header #VM-header-tabs ul .VM-business-tab a {
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat 0 -159px; 
	display: block;
	height: 39px;
	width: 121px;
}
#VM-header #VM-header-tabs .VM-email-tab a {
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat -201px -199px; 
	display: block;
	height: 39px;
	width: 66px;
}
#VM-header #VM-header-tabs .VM-myvm-tab a {
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat -122px -159px; 
	display: block;
	height: 39px;
	width: 103px;
}
#VM-header #VM-header-tabs .VM-help-tab a {
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat -227px -159px; 
	display: block;
	height: 39px;
	width: 42px;
}
#VM-header #VM-header-tabs .VM-user-id {
	font-size: 0.9em;
	padding: 14px 10px 0;
}
#VM-header #VM-header-tabs .VM-user-id a {
	color: #333;
}
#VM-header #VM-header-block {
	clear: both;
	margin: 0 auto 0;
	padding: 0 0 0 20px;
	position: relative;
	width: 920px;
}
#VM-header .VM-logo {
	background: transparent url(/img/hp/header/header-sprite-v3-uk.png) no-repeat 0 0;
	display: block;
	float: left;
	height: 80px;
	overflow: hidden;
	text-indent: -9999px;
	width: 137px;
}

/*
	=Google Search
************************************************************************************************/
#VM-google-bar {
	background: transparent;
	display: block;
	float: right;
	height: 57px;
	margin-right: 10px;
	padding: 2px;
	width: 739px;
}
#VM-google-bar span {
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat -138px 0;
	display: block;
	float: right;
	height: 23px;
	text-indent: -9999px;
	width: 178px;
}
#VM-google-bar #VM-google-bar-kel span {
	background-position: -138px -24px;
}
#VM-google-bar ul {
	float: left;
	height: 22px;
	padding: 6px 0 0 13px;
}
#VM-google-bar ul li {
	float: left;
	padding: 4px 10px;
}
#VM-google-bar ul li a {
	color: #fff;
	font-size: 0.9em;
}
#VM-google-bar ul li a:hover {
	text-decoration: underline;
}
#VM-google-bar #VM-google-bar-web ul .VM-google-tab-web,
#VM-google-bar #VM-google-bar-vid ul .VM-google-tab-vid,
#VM-google-bar #VM-google-bar-loc ul .VM-google-tab-loc,
#VM-google-bar #VM-google-bar-vms ul .VM-google-tab-vms,
#VM-google-bar #VM-google-bar-kel ul .VM-google-tab-kel {
	background: transparent url(/img/hp/header/header-tile-sprite.png) repeat-x 0 0;
	font-weight: bold;
}
#VM-google-bar #VM-google-bar-vid,
#VM-google-bar #VM-google-bar-loc,
#VM-google-bar #VM-google-bar-vms,
#VM-google-bar #VM-google-bar-kel {
	display: none;
}
#VM-google-bar #VM-google-bar-web ul .VM-google-tab-vms,
#VM-google-bar #VM-google-bar-web ul .VM-google-tab-kel,
#VM-google-bar #VM-google-bar-vms ul .VM-google-tab-loc,
#VM-google-bar #VM-google-bar-loc ul .VM-google-tab-kel,
#VM-google-bar #VM-google-bar-kel ul .VM-google-tab-loc,
#VM-google-bar #VM-google-bar-kel ul .VM-google-tab-vms {
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat -284px -280px;
}
#VM-google-bar form {
	background: transparent url(/img/hp/header/header-tile-sprite.png) repeat-x 0 -25px;
	clear: both;
	color: #fff;
	display: block;
	padding: 4px 3px;
}
#VM-google-bar form #VM-google-web,
#VM-google-bar form #VM-google-vid,
#VM-google-bar form #VM-google-loc-what,
#VM-google-bar form #VM-google-loc-where,
#VM-google-bar form #VM-google-vms,
#VM-google-bar form #VM-kelkoo {
	background: #f0f0f0;
	border: 1px solid #cfcfcf;
	clear: left;
	float: left;
	font-size: 1.1em;
	margin: 0;
	padding: 2px 3px;
}
#VM-google-bar form #VM-google-web {
	width: 580px;
}
body #VM-google-bar form #VM-google-loc-what {
	color: #999;
	margin-right: 5px;
	width: 313px;
}
body #VM-google-bar form #VM-google-loc-where {
	clear: none;
	color: #999;
	width: 314px;
}
#VM-google-bar form .search-in {
	color: #999;
	float: left;
	margin-right: 5px;
	padding-top: 5px;
}
#VM-google-bar form #VM-google-vms,
#VM-google-bar form #VM-kelkoo {
	width: 656px;
}
#VM-google-bar form #VM-google-web-range {
	display: block;
	float: left;
	margin-right: 5px;
	*margin-right: 3px;
	*margin-top: -3px;
}
#VM-google-bar form .VM-google-web-range-label {
	display: block;
	float: left;
	margin: 0;
	padding: 4px 0 5px 8px;
	*padding: 4px 0 5px 5px;
	width: 72px;
}
#VM-google-bar form .VM-btn-google-search {
	background:transparent url(/img/hp/header/header-sprite-v3.png) no-repeat scroll -213px -239px;
	border:0 none;
	color:#fff;
	cursor:pointer;
	display:block;
	float:right;
	height:27px;
	padding:0 2px 7px 0;
	text-align:center;
	width:63px;
}
/*
	=Search Bar
************************************************************************************************/
#VM-search-bar {
	background: transparent url(/img/hp/search/search-sprite.png) no-repeat 0 54px;
	display: block;
	float: right;
	margin-bottom: 1px;
	padding-bottom: 6px;
	*padding-bottom: 5px;
	padding-top: 4px;
	*padding-top: 8px;
	width: 757px;
}
#VM-search-bar h3 {
	color: #fff;
	display: inline;
	float: left;
	font-size: 0.9em;
	padding-right: 5px;
	padding-top: 2px;

}
#VM-search-bar ul {
	display: block;
	float: right;
	width: 700px;
}
#VM-search-bar ul li {
	display: table-cell; /* allow older versions of Firefox to emulate inline-block */
	display: inline-block;
	*float: left;
}
#VM-search-bar ul .VM-search-tab-selected {
	background: transparent url(/img/hp/search/search-sprite.png) no-repeat -777px -73px;
	padding-left: 3px;
}
#VM-search-bar ul li a {
	color: #fff;
	display: block;
	font-size: 0.8em;
	padding: 3px 7px 4px 11px;
}
#VM-search-bar ul .VM-search-tab-normal a {
	background: transparent url(/img/hp/search/search-sprite.png) no-repeat -779px -171px;
}
#VM-search-bar ul .VM-search-tab-selected a {
	background: transparent url(/img/hp/search/search-sprite.png) no-repeat 100% -16px;
	color: #333;
	font-weight: bold;
	padding: 3px 12px 4px 7px;
}
#VM-search-bar form {
	background: transparent url(/img/hp/search/search-sprite.png) no-repeat 0 -73px;
	display: block;
	padding: 5px 10px 3px;
	*padding-bottom: 1px;
}
#VM-search-bar span {
	display: block; /* allow older versions of Firefox to emulate inline-block */
	display: inline-block;
	float: left;
	height: 23px;
	padding-right: 11px;
	text-indent: -9999px;
	zoom: 1;
}

#VM-search-bar #VM-frmGoogleWeb span,
#VM-search-bar #VM-frmGoogleLoc span,
#VM-search-bar #VM-frmGoogleVMS span {
	background: transparent url(/img/hp/search/search-sprite.png) no-repeat -322px -17px;
	width: 125px;
}
#VM-search-bar #VM-frmGoogleSho span {
	background: transparent url(/img/hp/search/search-sprite.png) no-repeat -485px -16px;
	width: 87px;
}
#VM-search-bar #VM-frmGoogleLoc .search-in {
	display: block; /* allow older versions of Firefox to emulate inline-block */
	display: inline-block;
	*display: inline;
	float: left;
	font-size: 0.9em;
	padding: 5px;
}
#VM-search-bar #VM-search-bar-web #VM-frmGoogleWeb .VM-search-input-label-web {
	display: none;
}
#VM-search-bar #VM-search-web,
#VM-search-bar #VM-search-vid,
#VM-search-bar #VM-search-loc-what,
#VM-search-bar #VM-search-loc-where,
#VM-search-bar #VM-search-vms,
#VM-search-bar #VM-search-sho {
	border: 1px solid #999;
	display: block; /* allow older versions of Firefox to emulate inline-block */
	display: inline-block;
	float: left;
	font-size: 1.1em;
	padding: 2px 4px 3px;
	position: relative;
	top: 1px;
	*top: 0;
}
#VM-search-bar #VM-search-web {
	width: 398px;
}
#VM-search-bar #VM-search-vid {
	width: 600px;
}
#VM-search-bar #VM-search-loc-what,
#VM-search-bar #VM-search-loc-where {
	color: #999;
	width: 217px;
	_width: 218px;
}
#VM-search-bar #VM-search-loc-where {
	margin-right: 11px;
	*margin-right: 10px;
}
#VM-search-bar #VM-frmGoogleVMS #VM-search-vms {
	margin-right: 11px;
	width: 464px;
}
#VM-search-bar #VM-frmGoogleSho #VM-search-sho {
	margin-right: 11px;
	width: 502px;
}
#VM-search-bar .VM-search-web-range-label {
	color: #888;
	float: left;
	font-size: 0.8em;
	padding: 5px 8px 0 7px;
	*padding: 0 6px;
	*vertical-align: text-bottom;
}
#VM-search-bar #VM-search-web-range {
	margin-right: 0.25em;
	vertical-align: middle;
}
#VM-search-bar form .VM-btn-go-search {
	background: transparent url(/img/hp/search/search-sprite.png) no-repeat 0 -17px;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 1em;
	font-size /*\**/: 0.9em\9;
	*font-size: 0.9em;
	height: 23px;
	padding: 1px 0 4px;
	*padding: 0;
	text-align: center;
	width: 115px;
}
#VM-search-bar-vid,
#VM-search-bar-vms,
#VM-search-bar-sho {
	display: none;
}

#VM-search-bar-nav .newitem {
	color: #f8cf2c;
	display: inline;
	float: none;
	font-size: 10px;
	font-weight: bold;
    height: auto;
	padding: 0;
	position: relative;
	right: -5px;
	top: -4px;
    text-indent: 0;
}
#VM-search-bar-nav .VM-search-tab-selected .newitem {
	color: #c00;
}


/*
	=Main Navigation
************************************************************************************************/
#VM-header .VM-main-nav {
	color: #fff;
	display: block;
	float: right;
	margin: 0 auto;
	position: relative;
	width: 780px;
	z-index: 1;
}
#VM-header .VM-main-nav #VM-global-nav {
	display: block;
	height: 27px;
	margin: 5px 0 0 0;
}
#VM-header .VM-main-nav #VM-global-nav li {
	display: block;
	float: left;
	white-space: nowrap;
}
#VM-header .VM-main-nav #VM-global-nav .VM-global-nav-first-item a {
	background: transparent url(/img/hp/header/global-nav.gif) no-repeat -2px 0;
}
#VM-header .VM-main-nav #VM-global-nav li a {
	background: transparent url(/img/hp/header/global-nav.gif) no-repeat 0 0;
	color: #fff;
	display: block;
	font-weight: bold;
	padding: 3px 8px 4px 7px;
}
#VM-header .VM-main-nav #VM-global-nav li a:hover {
	background: transparent url(/img/hp/header/global-nav.gif) no-repeat 0 -30px;
}
#VM-header .VM-main-nav #VM-global-nav li .VM-selected,
#VM-header .VM-main-nav #VM-global-nav li .VM-selected:hover {
	background: transparent url(/img/hp/header/global-nav.gif) no-repeat 50% -60px;
	padding-bottom: 8px;
}
#VM-header .VM-main-nav #VM-global-nav li .VM-more-nav,
#VM-header .VM-main-nav #VM-global-nav li a.VM-more-nav:hover {
	background: #900 url(/img/hp/header/header-sprite-v3.png) no-repeat 45px -279px;
	padding-bottom: 3px;
	padding-right: 20px;
}
#VM-header .VM-main-nav #VM-global-nav li a.VM-more-nav:hover {
	background-color: #333;
}

/*
	=Nav Reveal
************************************************************************************************/
#VM-secondary-nav {
	background: #000;
	clear: both;
	display: none;
	left: -15px;
	margin: 0 auto;
	position: relative;
	top: -5px;
	width: 930px;
	z-index: 1;
}
#VM-secondary-nav.VM-slide {
	display: block;
}
#VM-secondary-nav .VM-more-stuff {
	background: transparent url(/img/hp/header/bg_pushdown-tile.png) repeat-x 0 0;
}
#VM-secondary-nav .VM-more-stuff h3{
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat 62px -90px;
	display: block;
	float: left;
	height: 65px;
	margin-top:10px;
	text-indent: -9999px;
	width: 291px;
}
#VM-secondary-nav ul {
	display: block;
	height: auto;
	margin: 0;
	padding: 5px 0 0 0;
	position: static;
}
#VM-secondary-nav .VM-more-stuff ul a {
	color: #fff;
	display: block;
	float: left;
	font-weight: bold;
	margin: 5px 0;
	padding: 5px;
}
#VM-secondary-nav .VM-more-stuff ul a:hover {
	background: #c00;
}
#VM-secondary-nav ul li {
	border: none;
	clear: none;
	float: left;
	margin: 0 5px;
	width: 144px;
}
#VM-secondary-nav .VM-more-stuff ul .VM-more-top-row {
	border-bottom: 1px solid #454545;
}
#VM-secondary-nav .VM-tools {
	display: block;
	padding: 0 20px 10px 292px;
}
#VM-secondary-nav .VM-tools li {
	padding: 7px 0 10px 0;
}
#VM-secondary-nav .VM-tools a {
	background: transparent url(/img/hp/header/header-sprite-v3.png) no-repeat 0 0;
	color: #999;
	font-size: 1em;
	padding: 5px 0 7px 35px;
	text-decoration: underline;
}
#VM-secondary-nav .VM-tools a:hover {
	color: #fff;
}
#VM-secondary-nav .VM-tools .VM-tool-email a {
	background-position: -284px -95px;
}
#VM-secondary-nav .VM-tools .VM-tool-email a:hover {
	background-position: -284px -58px;
}
#VM-secondary-nav .VM-tools .VM-tool-ebilling a {
	background-position: -284px -169px;
}
#VM-secondary-nav .VM-tools .VM-tool-ebilling a:hover {
	background-position: -284px -132px;
}
#VM-secondary-nav .VM-tools .VM-tool-sitemap a {
	background-position: -284px -243px;
}
#VM-secondary-nav .VM-tools .VM-tool-sitemap a:hover {
	background-position: -284px -206px;
}
#VM-secondary-nav .VM-tools .VM-more-close {
	background: none;
	float: right;
	font-size: 0.9em;
	padding-top: 8px;
	*width: 50px;
}

/*
=Ad iFrame Settings
************************************************************************************************/

#bannerframe {
	width:728px;
	height:90px;
	margin: 0px;
	padding: 0px; 
}

#sbannerframe {
	width: 728px;
	height: 90px;
	margin: 0px;
	padding: 0px; 
}
#towerframe {
	width: 120px;
	height: 600px;
	margin: 0px;
	padding: 0px; 
}
#mpuframe {
	width: 300px;
	height: 250px;
	margin: 0px;
	padding: 0px; 
}
/*



